{% extends 'base.html' %}

{% block content %}

<div class="home" id="home">
    <div class="home_box">
        <div class="home_box_title">
            <h1>M Solutions</h1>
        </div>
        <p class="home_box_txt">
            Revolucionarne tehnologije, materijali, najbolje hidroizolacije mostova, ravnih krovova,
            industsrijskih objekata, farbanje i Anti Korozivna zaštita svih površina, sačmarenje i pjeskarenje.
            Samo su neki od segmenata dometa naše firme.
        </p>
    </div>
    <a href="tel:+38267811211" title="Pozovite nas">
        <div class="home_call">
            <svg class="home_call_icon">
                <use xlink:href="./static/assets/svg/graphics.svg#phone" />
            </svg>
        </div>
    </a>
    <a href="mailto:izolacija.me@gmail.com" title="Pošaljite nam e-mail">
        <div class="home_msg">
            <!-- <img class="home_msg_icon" src="./assets/ICONS/CONTACT/email.svg" alt=""> -->
            <svg class="home_msg_icon">
                <use xlink:href="./static/assets/svg/graphics.svg#email" />
            </svg>
        </div>
    </a>
</div>
<section class="techniques" id="techniques">
    <div class="offers row">
        <!-- Offer -->
        <div class="offer_card c4" data-offer-name="graco">
            <div class="offer_card_head">
                <!-- <img src="./assets/img/graco.jpg" alt=""> -->
            </div>

            <div class="offer_card_body">
                <div class="offer_card_title">
                    <h3>Graco Distribution</h3>
                </div>
                <div class="offer_card_text">
                    <p>
                        Naša firma je od 2018. godine jedini ovlašćeni distributer za Crnu Goru američke firme
                        GRACO.
                    </p>
                </div>
            </div>
            <div class="offer_card_foot">
                <button class="offer_card_btn">Saznaj više</button>
            </div>
        </div>
        <!-- Offer END -->

        <!-- Offer -->
        <div class="offer_card c4" data-offer-name="polyurea">
            <div class="offer_card_head">
                <!-- <img src="./assets/img/polyurea.jpg" alt=""> -->
            </div>

            <div class="offer_card_body">
                <div class="offer_card_title">
                    <h3>Polyurea</h3>
                </div>
                <div class="offer_card_text">
                    <p>
                        Revolucionarni materijal koji nastavlja na mjestima gdje su drugi materijali zakazali.
                        Najbolja hidroizolacija na svijetu.
                    </p>
                </div>
            </div>
            <div class="offer_card_foot">
                <button class="offer_card_btn">Saznaj više</button>
            </div>
        </div>
        <!-- Offer END -->

        <!-- Offer -->
        <div class="offer_card c4" data-offer-name="mma">
            <div class="offer_card_head">
                <!-- <img src="./assets/img/mma.jpg" alt=""> -->
            </div>
            <div class="offer_card_body">
                <div class="offer_card_title">
                    <h3>MMA/Meta Metil Akrilat</h3>
                </div>
                <div class="offer_card_text">
                    <p>
                        Najbolja Hidroizolacija Mostova.
                    </p>
                </div>
            </div>
            <div class="offer_card_foot">
                <button class="offer_card_btn">Saznaj više</button>
            </div>
        </div>
        <!-- Offer END -->
    </div>
    <div class="offers row">
        <!-- Offer -->
        <div class="offer_card c4" data-offer-name="tunnel">
            <div class="offer_card_head z_index_400">
                <!-- <img src="./assets/img/tunnel.jpg" alt=""> -->
            </div>

            <div class="offer_card_body">
                <div class="offer_card_title">
                    <h3>Farbanje Tunela/Mostova</h3>
                </div>
                <div class="offer_card_text">
                    <p>
                        Iskustvo od preko 200 000m2 kada su u pitanju apliciranje visokoreflektujućih i
                        antikorozvinih premaza.
                    </p>
                </div>
            </div>
            <div class="offer_card_foot">
                <button class="offer_card_btn">Saznaj više</button>
            </div>
        </div>
        <!-- Offer END -->

        <!-- Offer -->
        <div class="offer_card c4" data-offer-name="polyurethane">
            <div class="offer_card_head">
                <!-- <img src="./assets/img/polyurethan.jpg" alt=""> -->
            </div>
            <div class="offer_card_body">
                <div class="offer_card_title">
                    <h3>Poliuretanska pjena</h3>
                </div>
                <div class="offer_card_text">
                    <p>
                        Savršena termo izolacija na bazi poliuretana sa nevjerovatno niskim koeficijentom
                        toplotne
                        propustljivosti, daće vašem objektu efekat ronilačkog odijela.
                    </p>
                </div>
            </div>
            <div class="offer_card_foot">
                <button class="offer_card_btn">Saznaj više</button>
            </div>
        </div>
        <!-- Offer END -->

        <!-- Offer -->
        <div class="offer_card c4" data-offer-name="membranes">
            <div class="offer_card_head z_index_400">
                <!-- <img src="./assets/img/membranes.jpg" alt=""> -->
            </div>
            <div class="offer_card_body">
                <div class="offer_card_title">
                    <h3>Membrane</h3>
                </div>
                <div class="offer_card_text">
                    <p>
                        Odličan odnos cijene/kvaliteta kada su u pitanju velike površine i složeni sistemi.
                    </p>
                </div>
            </div>
            <div class="offer_card_foot">
                <button class="offer_card_btn">Saznaj više</button>
            </div>
        </div>
        <!-- Offer END -->
    </div>
    <div class="offers row">

        <!-- Offer -->
        <div class="offer_card c4" data-offer-name="akz">
            <div class="offer_card_head z_index_400">
                <!-- <img src="./assets/img/surface.jpg" alt=""> -->
            </div>

            <div class="offer_card_body">
                <div class="offer_card_title">
                    <h3>Anti Korozivna Zaštita</h3>
                </div>
                <div class="offer_card_text">
                    <p>
                        Antikorozivna zaštita je jedan od osnovnih preduslova, (pored hidroizolacije) za
                        obezbjeđivanje
                        dugotrajnosti konstrukcija, kako čeličnih tako i betonskih.
                    </p>
                </div>
            </div>
            <div class="offer_card_foot">
                <button class="offer_card_btn">Saznaj više</button>
            </div>
        </div>
        <!-- Offer END -->
        <!-- Offer -->
        <div class="offer_card c4" data-offer-name="surface_preparation">
            <div class="offer_card_head z_index_400">
                <!-- <img src="./assets/img/surface_preparation.jpg" alt=""> -->
            </div>
            <div class="offer_card_body">
                <div class="offer_card_title">
                    <h3>Priprema površina</h3>
                </div>
                <div class="offer_card_text">
                    <p>
                        Pjeskarenje i Sačmarenje glavne su abrazivne metode kojima pripremamo sve vidove
                        površina.
                    </p>
                </div>
            </div>
            <div class="offer_card_foot">
                <button class="offer_card_btn">Saznaj više</button>
            </div>
        </div>
        <!-- Offer END -->
        <!-- Offer -->
        <div class="offer_card c4" data-offer-name="case_story">
            <div class="offer_card_head z_index_400">
                <!-- <img src="./assets/img/case_story.jpg" alt=""> -->
            </div>
            <div class="offer_card_body">
                <div class="offer_card_title">
                    <h3>Case story</h3>
                </div>
                <div class="offer_card_text">
                    <p></p>
                </div>
            </div>
            <div class="offer_card_foot">
                <button class="offer_card_btn">Saznaj više</button>
            </div>
        </div>
        <!-- Offer END -->
    </div>
</section>
<section>
    <div class="box">
        <p class="box_text">
            Misija naše firme je da na tržištu Balkana omogući profesionalnu aplikaciju gorenavedenih tehnika.
            Matica i glavno predstavništvo M Solutions doo se nalazi u Podgorici – Crna Gora, a od 2020. godine
            je i zvanično M Solutions Plus otvoren u Beogradu. Visoko stručan tim građevinskih inženjera vođen
            inovativnim inženjerskim rješenjima, potpomognut timom aplikatora koji su zanat ispekli u zapadnom
            dijelu
            Evrope, tu je da odgovori svim vašim zahtjevima.
        </p>
    </div>
</section>
<section class="applications">
    <div class="cont row" style="display: table;">
        <div class="app-table" style="display:table-row">
            <div class="application row-half">
                <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/hydro.svg" alt="Hidroizolacija"></div> -->
                <div class="c3">
                    <svg class="application_img">
                        <use xlink:href="./static/assets/svg/graphics.svg#hydro" />
                    </svg>
                </div>
                <div class="c9">
                    <p class="application_text">
                        <b>Hidroizolacija</b>Mostova, ravnih krovova, bazena, podruma, građevinskih objekata,
                        tunela,
                        zelenih krovova, kupatila, rezervoara, kolektora.
                    </p>
                </div>
            </div>
            <div class="application row-half">
                <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/vessels.svg" alt="Plovila"></div> -->
                <div class="c3">
                    <svg class="application_img">
                        <use xlink:href="./assets/svg/graphics.svg#thermal" />
                    </svg>
                </div>
                <div class="c9">
                    <p class="application_text">
                        <b>Termoizolacija</b>Ravnih krovova, potkrovlja, zidova, temelja, podruma, podova,
                        gipsanih sistema, cjevovoda, rezervoara.
                    </p>
                </div>
            </div>
        </div>
        <div class="app-table">
            <div class="application row-half">
                <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/corrosion.svg" alt="Antikorozivna"></div> -->
                <div class="c3">
                    <svg class="application_img">
                        <use xlink:href="./static/assets/svg/graphics.svg#vessels" />
                    </svg>
                </div>
                <div class="c9">
                    <p class="application_text">
                        <b>Pjeskarenje</b>Svih površina, betonskih i čeličnih.
                    </p>
                </div>
            </div>
            <div class="application row-half">
                <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/condensation.svg" alt="Sistem protiv kondenzacije"></div> -->
                <div class="c3">
                    <svg class="application_img">
                        <use xlink:href="./static/assets/svg/graphics.svg#chemical" />
                    </svg>
                </div>
                <div class="c9">
                    <p class="application_text">
                        <b>Sačmarenje</b>Ploča, armirano betonskih i čeličnih, učinkovitost naše sačmare je do
                        500m2.
                    </p>
                </div>
            </div>
        </div>
        <div class="app-table">
            <div class="application row-half">
                <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/chemical.svg" alt="Hemijska"></div> -->
                <div class="c3">
                    <svg class="application_img">
                        <use xlink:href="./static/assets/svg/graphics.svg#hydro" />
                    </svg>
                </div>
                <div class="c9">
                    <p class="application_text">
                        <b>Farbanje tunela/mostova</b>M Solutions ima iskustva na više od 200 000m2 kada su u
                        pitanju pripreme
                        površine tunela i mostova za farbanje i samo apliciranje visokoreflektujućih i
                        antikorozivnih premaza.
                    </p>
                </div>
            </div>
            <div class="application row-half">
                <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/transport.svg" alt="Transportna vozila"></div> -->
                <div class="c3">
                    <svg class="application_img">
                        <use xlink:href="./static/assets/svg/graphics.svg#condensation" />
                    </svg>
                </div>
                <div class="c9">
                    <p class="application_text">
                        <b>Sistem protiv kondezacije</b>Najefikasniji sistem protiv kondeza, posebno kada su u
                        pitanju
                        čelične konstrukcije, kao što su silosi i hale za skladištenje hrane. Velika brzina
                        izrade i
                        niska cijena po jedinici mjere.
                    </p>
                </div>
            </div>
        </div>
        <div class="app-table">
            <div class="application row-half">
                <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/docks.svg" alt="Ponti i marina"></div> -->
                <div class="c3">
                    <svg class="application_img">
                        <use xlink:href="./static/assets/svg/graphics.svg#corrosion" />
                    </svg>
                </div>
                <div class="c9">
                    <p class="application_text">
                        <b>Antikorozivna zaštita</b>Svih čeličnih objekata, željezničkih i drumskih mostova,
                        silosa,
                        industrijskih hala i svih vrsta mašina.
                    </p>
                </div>
            </div>
            <div class="application row-half">
                <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/termo.svg" alt="Termoizolacija"></div> -->
                <div class="c3">
                    <svg class="application_img">
                        <use xlink:href="./static/assets/svg/graphics.svg#condensation" />
                    </svg>
                </div>
                <div class="c9">
                    <p class="application_text">
                        <b>Mebrane</b>PVC i FPO membrane, za ravne krovove, temeljne jame i platoe.
                    </p>
                </div>
            </div>
        </div>
        <div class="app-table">
            <div class="application row-half">
                <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/industrial.svg" alt="Građevinskih masina"></div> -->
                <div class="c3">
                    <svg class="application_img">
                        <use xlink:href="./static/assets/svg/graphics.svg#chemical" />
                    </svg>
                </div>
                <div class="c9">
                    <p class="application_text">
                        <b>Hemijska zaštita</b>Svih vrsta rezervoara, cistijerni, cjevovoda i kolektora, moguće
                        je i
                        primijeniti na rezervoarima pijaće vode.
                    </p>
                </div>
            </div>
            <div class="application row-half">
                <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/industrial.svg" alt="Građevinskih masina"></div> -->
                <div class="c3">
                    <svg class="application_img">
                        <use xlink:href="./static/assets/svg/graphics.svg#docks" />
                    </svg>
                </div>
                <div class="c9">
                    <p class="application_text">
                        <b>Zaštita svih vrsta ponti i marina</b>Zaštita od agresivnih uticaja mora, produžava
                        vijek vaših
                        objekata i pritom doprinosi udobnosti korišćenja istih.
                    </p>
                </div>
            </div>
        </div>
        <div class="app-table">
            <div class="application row-half">
                <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/industrial.svg" alt="Građevinskih masina"></div> -->
                <div class="c3">
                    <svg class="application_img">
                        <use xlink:href="./static/assets/svg/graphics.svg#vessels" />
                    </svg>
                </div>
                <div class="c9">
                    <p class="application_text">
                        <b>Zaštita svih vrsta plovila</b>Brodova, glisera, jedrilica, katamarana i manjih
                        čamaca.
                        Polyurea je vrlo otporna na sva abrazivna i hemijska dejstva i što je najbitnije
                        zadovoljava sve
                        propise o zaštiti životne sredine kako bi se mogla premazivati kod nas.
                    </p>
                </div>
            </div>
            <div class="application row-half">
                <!-- <div class="c3"><img class="application_img" src="./assets/ICONS/WEB/industrial.svg" alt="Građevinskih masina"></div> -->
                <div class="c3">
                    <svg class="application_img">
                        <use xlink:href="./static/assets/svg/graphics.svg#transport" />
                    </svg>
                </div>
                <div class="c9">
                    <p class="application_text">
                        <b>Zaštita svih vrsta transportnih vozila</b>Polyurea je idealan materijal za
                        prekrivanje svih
                        habajućih površina koje su izložene jakim mehaničkim uticajima. Polyurea
                        može omogućiti i dugotrajnu hemijsku zaštitu vaših vozila od soli. Produžite vijek vaših
                        vozila!
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="contact" id="contact">
    <div class="box box_contact no-small-screens">
        <div class="box_text">
            <p id="success_text">
                Budite slobodni da nas kontaktirate za sva pitanja i nejasnoće
                putem forme ispod.
            </p>
        </div>
    </div>
    <div style="display: flex" class="reverse-contact-info">
        <div class="contactForm c6">
            <form id="contact_form" class="contactForm_body">
                <div class="contactForm_item">
                    <label for="name">Ime i prezime: </label>
                    <input type="text" name="name" id="name" placeholder="Unesite Vaše ime i prezime..." />
                </div>

                <div class="contactForm_item">
                    <label for="email">E-mail: </label>
                    <input type="email" name="email" id="email" placeholder="Unesite Vaš E-mail..." />
                </div>

                        <div class="contactForm_item">
                            <label for="message">Poruka: </label>
                            <textarea name="message" id="message" cols="30" rows="5"
                                placeholder="Unesite sadržaj poruke/pitanja..."></textarea>
                        </div>
                        <button type="submit" class="primary-btn">Pošalji</button>
                    </form>
                </div>
                <div class="contactForm c6 no-large-screens" style="z-index: 10;">
                    <div class="contactForm_body mb">
                        <div class="box_text mb">
                            Budite slobodni da nas kontaktirate za sva pitanja i nejasnoće
                        </div>
                        <div class="contact-box-contact">
                            <ul>
                                <li class="contact_item_map contact_phone_footer blue">+382 67 811 211</li>
                                <li class="contact_item_map contact_email_footer">
                                    izolacija.me@gmail.com
                                </li>
                                <li class="contact_item_map contact_address_footer">
                                    Savska 41, 81000 Podgorica, Crna Gora
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="map_cont c6 sm-width-full">
                
              <div id="gis" class="leaflet-container">  
                <section id="map" class="pb-10">
                    <div class="lg:w-full lg:mt-0 mt-4 m-auto">
                        {% load leaflet_tags %}
                        {% leaflet_js %}
                        {% leaflet_css %}
                        {% leaflet_map "gis" callback="map_init" %}
                        <style type="text/css">#gis{ height: 40%}</style>
                    </div>
                </section>
                    <script>
                        // function map_init_basic (map, options) {
                            
                        //     L.marker([19.23831711381191, 42.44057463210895]).addTo(map);
                            
                        // }
                
                        function map_init(map, options){
                        map.zoomControl.setPosition('bottomright');
                        map.setView([ 42.44057463210895, 19.23831711381191]);
                        L.marker([42.44057463210895, 19.23831711381191]).addTo(map);  }
                    </script>
                </div>
            </div>
        </section>
       

                <div class="contactForm_item">
                    <label for="message">Poruka: </label>
                    <textarea name="message" id="message" cols="30" rows="5"
                        placeholder="Unesite sadržaj poruke/pitanja..."></textarea>
                </div>
                <button type="submit" class="primary-btn">Pošalji</button>
            </form>
        </div>
        <div class="contactForm c6 no-large-screens">
            <div class="contactForm_body mb">
                <div class="box_text mb">
                    Budite slobodni da nas kontaktirate za sva pitanja i nejasnoće
                </div>
                <div class="contact-box-contact">
                    <ul>
                        <li class="contact_item_map contact_phone_footer blue">+382 67 811 211</li>
                        <li class="contact_item_map contact_email_footer">
                            izolacija.me@gmail.com
                        </li>
                        <li class="contact_item_map contact_address_footer">
                            Savska 41, 81000 Podgorica, Crna Gora
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="map_cont c6 sm-width-full">
        <div id="map"></div>
    </div>
</section>

{% endblock%}
